### Method

# GSSDP ResourceBrowser get_target

#### Declaration [src]

    const char*
    gssdp_resource_browser_get_target (
      GSSDPResourceBrowser* resource_browser
    )

#### Description [src]

Get the current browse target.

Gets property | `GSSDP.ResourceBrowser:target`

#### Return value

Type: `const char*`

The browser target.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.